<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sif_OperGr" Naslov="[if. gr. oper." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="ImeOperGr" Naslov="Ime gr. oper." Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
      
</NewDataSet>
